# This is a default configuration file which should be located in the
# appropriate Load Balancer configurations directory:
#
#           Dispatcher - lb/servers/configurations/dispatcher
#                        (or lb\servers\configurations\dispatcher on Windows)
#
# Content Based Router - lb/servers/configurations/cbr
#                        (or lb\servers\configurations\cbr on Windows)
#
#        Site Selector - lb/servers/configurations/ss
#                        (or lb\servers\configurations\ss on Windows)
#
# It will be loaded when the corresponding Load Balancer server is started.
# Each line should be a valid control command.
#
# Use of this file is optional.
sscontrol set loglevel 0

sscontrol nameserver start

sscontrol sitename add specdelivery

sscontrol sitename add specdelivery.raleigh.ibm.com

sscontrol sitename add specdelivery.ibm.com

sscontrol server add specdelivery:5.45.91.4

sscontrol server add specdelivery.raleigh.ibm.com:5.45.91.4

sscontrol server add specdelivery.ibm.com:5.45.91.4

sscontrol server add specdelivery:5.25.91.3

sscontrol server add specdelivery.raleigh.ibm.com:5.25.91.3

sscontrol server add specdelivery.ibm.com:5.25.91.3
